body { min-width: 960px; background: #000 url(../__images/bg.png) top repeat-x; }

#wrapper { width: 100%; background: url(../__images/wrapper.png?3) top center no-repeat; }

#container { width: 960px; margin: 0 auto; }
#header { width: 960px; height: 119px; display: block; }
#nav { width: 960px; height: 52px; display: block; }


#contentWrapper { background: #fff; padding: 0 0 0 0; }
.page-id-1 #contentWrapper { padding: 7px 0 0 0; }


#slideshow { width: 946px; height: 266px; display: block; position: relative; margin: 0 0 0 7px; }
#slideshow img { width: 946px; height: 266px; display: block; position: absolute; top: 0; left: 0; }


#footer { width: 960px; font-size: 12px; float: none; clear: both; margin: 0 auto; padding: 20px 0; text-align: center; color: #555; }
#footer a { color: #555; text-decoration: none; }
#footer a:hover { color: #fff; text-decoration: none; }

a.fancybox { float: left; margin: 0 14px 14px 0; display: block; }
a.fancybox img { display: block; }

.page-id-1 h1 { margin-bottom: 5px; }
.page-id-1 h1 strong { color: #d30303; }
.page-id-1 h3 { font-weight: bold; color: #979797; letter-spacing: 0px; }